# Lookup allowlist record

Fetch a single allowlist record to check if a given address or domain is present.

Endpoint: GET /v3/{domain_name}/whitelists/{value}
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `domain_name` (string, required)
    Domain to retrieve the allowlist entry from

  - `value` (string, required)
    The address to search for

## Response 200 fields (application/json):

  - `type` (string, required)
    Type of allowlist

  - `value` (string, required)
    Domain or address allowlisted

  - `createdAt` (object, required)
    Timestamp for when the entry was created in RFC822 format

  - `reason` (string, required)
    User-provided reason for allowlisting

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message

